body
{
//color: #000000;
 height: 100%;
  position: relative;

}
container {
  min-height: 100vh; /* will cover the 100% of viewport */
  overflow: hidden;
  display: block;
  position: relative;
  padding-bottom: 100px; /* height of your footer */

}
.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        //max-width: 800px;
        //max-height: 400px;
}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

@media screen and (max-width: 767px) {

  table .dt {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead .dt {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr.dt {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
    word-wrap:break-word;
  }
  
  table td.dt {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 12px;
    text-align: right;
    word-break:break-all;
  }
  
  table td::before{
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 10px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }

  .table-bordered {
    border: 0px solid #e3e6f0; 
  }

  .navbar-nav { 
  display: hidden;  
  }

}
/* end of mobile */




tr {
font-size: 13px;
padding: 0px;
margin: 0px;

}

td {
color: #000000;
font-size: 13px;
}

th {
color: #000000;
font-size: 12px;
background-color: #F1F2F5;
}

.dataTables_filter {
position: relative;
margin-right: 10px;
font-size: 10px;

}

.table-responsive{    
  overflow-y:hidden;
  overflow-x:hidden; 
}

.dataTables_length {
font-size: 10px;
}

#example_filter input {
  border-radius: 5px;
  font-size: 10px;
}

.dataTables_info {
font-size: 10px;
margin-top: 10px;
}

.page-link {
margin-top: 10px;
font-size: 12px;
}


.table-row{
cursor:pointer;
}


tr.completed {
color: green;
}

.dataTables_length {
display: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 0px solid #2980B9!important;
}

.dataTables_paginate .paginate_button {
margin-left:0px;
padding-left: 0px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
padding:0px;
}

.no-style a:hover {
text-decoration: none;
background-color: #3374C2;
}


table.dataTable tbody tr.overdue{
//background-color:#f2d0d1;
color: red;
font-size: 13px;
}

table.dataTable tbody td.overdue{
//background-color:#f2d0d1;
color: red;
font-size: 13px;
}

table.dataTable tbody td.disabled{
background-color:#f2d0d1;
//color: red;
font-size: 13px;
}

table.dataTable tbody tr.completed{
//background-color:#fbb2b2
  //background: #888;
  color: green;
  //text-decoration: line-through;
}

table.dataTable tbody tr.completed::before{
  //content: '';
  //position: absolute;
  border-color: #fff;
  border-style: solid;
  border-width: 0 2px 2px 0;
  top: 10px;
  //left: 16px;
  //transform: rotate(45deg);
  //height: 15px;
  //width: 7px;
}

.responsive {
  width: 100%;
  height: auto;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

.tab-content {
  border: none;
  //padding:10px;
  //border-left:1px solid #DDD;
  //border-bottom:1px solid #DDD;
  //border-right:1px solid #DDD;
}

.card {
overflow: hidden;
}

.greyband {
display:block;
background-color: #F3F3F3;
padding: 20px 20px 20px 20px;

}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background: none;
  color: black!important;
  border-radius: 4px;
  border: 1px solid #828282;
}
 
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: none;
  color: black!important;
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */

  //height: 50px;
  //line-height: 50px; /* Vertically center the text there */
  //font-size: 12px;
}

@media (max-width:629px) {
  img#optionalstuff {
    display: none;
  }
}

.custom {
    width: 150px !important;
}


.form-check-input-custom {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.75rem;
  width: 18px;
  height: 18px;
  border: 1px solid;
  background-color: #FFFF00;
}